印刷 ブックマーク 友達に教える トレンドマイクロ Q&Aページ

Trend Micro VDI サポートプラグインを使用時の制限事項について

Solution ID
1102318
対象製品 
ウイルスバスター コーポレートエディション - 10.5, 10.6; 
対象OS 
Windows - すべて 
公開日 
2014/02/21 8:17 午前 
最終更新日 
2014/04/16 2:45 午後 

Trend Micro VDI サポートプラグインを使用して、VMWare vCenter Server と接続テストを実施した場合、接続が確立できないエラーメッセージが表示されます。対処方法について教えてください。

Trend Micro VDI サポートプラグインを使用して、VMWare vCenter Server と接続テストを実施した場合、以下のエラーメッセージが表示される場合があります。
 
 

以下の条件に全て合致する場合、VMWare vCenter Server と接続が出来ないため、
VDI サポートプラグインを使用することはできません。サポート対象外となります。
 
 

条件

  1. Windows Server 2003/2003 R2 にてウイルスバスターコーポレートエディション 
    サーバを使用している。
     
  2. Trend Micro VDI サポートプラグインを使用して、VMWare vCenter 5.x に
    接続を行う

このソリューションに関して、ご意見をお聞かせください。

  • このソリューションは問題解決に役に立ちましたか。

  • このソリューションの内容を改善するために、ご提案/ご意見がありましたらお聞かせください。
    • ※こちらにご質問などをいただきましてもご返答する事ができません。
      何卒ご了承いただきますようお願いいたします。

再検索する

検索

こんなQ&Aもチェックされています

問い合わせする

お役立ち情報